# Scaling thresholds configuration

# CPU Utilization
cpu:
  low: 30   # Scale down if CPU usage is below this percentage
  medium: 50  # Normal CPU usage range
  high: 80  # Scale up if CPU usage exceeds this percentage

# Memory Utilization
memory:
  low: 40   # Scale down if memory usage is below this percentage
  medium: 60  # Normal memory usage range
  high: 90  # Scale up if memory usage exceeds this percentage

# Network I/O Utilization (in Mbps)
network:
  low: 10   # Scale down if network I/O is below this Mbps
  medium: 50  # Normal network I/O range
  high: 100  # Scale up if network I/O exceeds this Mbps